@charset "utf-8";
/* ===================================
common
====================================*/
:root {
    --primary-white: #FFFFFF;
    --primary-navy: #0A2240;
    --primary-darkblue: #13345A;
    --primary-black: #000000;
    --primary-lightblack: #333333;
    --primary-green: #018E7E;
    --primary-lightgreen: #A9D4D9;
    --primary-gray: #EFF1F4;
    --primary-orange: #F8B500;
    --primary-red: #FF0000;
}

html {
    font-size: 62.5%;
}

body {
    font-family:
        'Noto Sans JP',
        Montserrat;
    font-style: normal;
    color: var(--primary-lightblack, #333333);
    background-color: var(--primary-white, #FFFFFF);
    line-height: 1.5;
}

html,
body {
    overflow-x: hidden;
}

.section-title {
    color: var(--primary-navy, #0A2240);
    text-align: center;
    font-family: Montserrat;
    font-size: 2rem;
    font-weight: bold;
    text-decoration: underline;
    text-decoration-color: var(--primary-darkblue, #13345A);
    text-decoration-thickness: 2px;
    text-underline-offset: 10px;
    line-height: 1;
    margin: 0 auto;
}

/* ===================================
header
====================================*/
.header,
.nav__header {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: var(--primary-white, #FFFFFF);
    position: sticky;
    top: 0;
    z-index: 1000;
}

.header__inner,
.nav__inner {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}

.header__logo img,
.nav__inner img {
    height: 48px;
    display: block;
}

.header__nav  {
    display: none;
    }

/* .nav初期表示 */
.nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    background-color: #FFFFFF;
    z-index: 9999;
    transform: translateX(100%);
    transition: transform 0.4s ease;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* .nav.active表示 */
.nav.active {
    transform: translateX(0);
}

.nav__btn {
    width: 20px;
    cursor: pointer;
}

.nav__btn_close {
    margin-left: 228px;
    margin-right: 15px;
}

.nav__list {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
    gap: 80px;  
}

.nav__menu a {
    font-family: Montserrat;
    font-size: 1.4rem;
    font-weight: bold;
    color: var(--primary-navy, #0A2240) ;
    display: inline-block;
    text-decoration: none;
}

.nav__item a {
    font-family: Montserrat;
    font-size: 1.8rem;
    font-weight: bold;
    color: var(--primary-navy, #0A2240);
}

.header__cta {
    transition: transform 0.2s ease,filter 0.2s ease;
    cursor: pointer;
}

.header__cta:hover {
    transform: translateY(-4px);
    filter: brightness(1.1);
}

.header__cta:active {
    transform: translateY(2px);
    filter: brightness(0.9);
    transition: transform 0.05s;
}

.cta-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 10px 34px 10px 20px;
    background: linear-gradient(to bottom, #FCEABB, #F8B500);
    color: #0A2240;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.2rem;
    border-radius: 30px;
    box-shadow: 2px 2px 2px rgb(19, 52, 90, 0.5);
    font-family: 'Noto Sans JP';
    line-height: 1.8;
}

.cta-button-sub-text {
    display: block;
    font-size: 1rem;
    font-weight: normal;
    margin-top: 2px;
}

.cta-button {
    flex-direction: column;
    text-align: center;
}

.arrow {
    position: absolute;
    right: 15px;
    width: 22px;
    height: 22px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50%;
    transform: translateY(-50%);
}

.arrow img {
    width: 60%;
    height: auto;
}

.arrow::after {
    content: '';
    width: 8px;
    height: 8px;
    border-top: 2px solid #333333;
    border-right: 2px solid #333333;
    transform: rotate(45deg);
    display: block;
    margin-left: -2px;
}   

.cta-button:hover {
    opacity: 0.8;
    transition: 0.3s;
}

.header__btn {
    width: 20px;
    height: 16px;
    cursor: pointer;
    margin-right: 15px;
}

.nav__sns {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 0 auto;
    margin-top: 72px;
}

.nav__sns a {
    display: block;
    width: 33%;
    text-align: center;
    margin-bottom: 20px;
}

.nav__sns img {
    width: 40px;
    height: 40px;
}

.main-visual {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.main-visual img {
    max-width: 100%;
    height: auto;
}

.sp-fv {
    display: block;
}

.pc-fv {
    display: none;
}

@media screen and (min-width: 769px) {
    .header {
        height: 170px;
    }

    .header__inner {
        display: flex;
        align-items: center;
        padding: 0 109px;
    }

    .header__logo img {
        height: 74px;
        display: block;
}

    .header__nav  {
        display: block;
        margin-left: auto;
        margin-right: 104px;
    }

    .cta-button {
        width: 349px;
        height: 98px;
        border-radius: 50px;
        font-size: 2rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: relative;
        text-decoration: none;
    }

    .cta-button-sub-text {
        font-size: 1.4rem;
    }

    .arrow {
        width: 28px;
        height: 28px;
        right: 25px;
    }

    .arrow::after {
        content: "";
        display: block;
        width: 14px;
        height: 14px;
        border-top: 3px solid;
        border-right: 3px solid;
        transform: rotate(45deg);
    }

        .header__btn {
        display: none;
    }

    .nav {
        display: none;
    }

    .nav__list {
        flex-direction: row;
        gap: 104px;
        margin-top: 0;
    }

    .main {
        padding-top: 170px;
    }

    .pc-fv {
    display: block;
}

    .sp-fv {
    display: none;
}
}

/* ===================================
footer 
====================================*/
.footer {
    background-color: var(--primary-darkblue,#13345A);
    padding: 40px 8.8%;
    color: #FFFFFF;
}

.footer__innner {
    max-width: 309px;
    margin: 0 auto;
}

.footer__logo {
    text-align: center;
    margin-bottom: 40px;
}

.footer__logo img {
    width: 88px;
}

.footer__nav {
    display: flex;
    justify-content: center;
    gap: 61px;
}

.footer__nav a {
    color: var(--primary-white,#FFFFFF);
    font-family: Montserrat;
    font-size: 1.4rem;
    font-weight: bold;
    text-decoration: none;
}

.footer__nav-icon {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-top: 60px;
}

.footer__nav-x,
.footer__nav-insta,
.footer__nav-youtube,
.footer__nav-tiktok,
.footer__nav-note {
    width: 30px;
    height: 30px;
}

.footer__credit,
.footer__copy {
    font-family: Montserrat;
    text-align: center;
    margin-top: 60px;
}

.footer__credit a {
    text-decoration: underline;
}

.footer__credit .credit-name {
    font-weight: bold;
    letter-spacing: 0.02em;
}

@media screen and (min-width: 769px) {
.footer {
    padding: 60px 16.4% 40px;
}

.footer__nav {
    gap: 140px;
}

.footer__nav a {
    font-size: 1.8rem;
} 

.footer__nav-icon {
    gap: 80px;
    margin-top: 0;
}

.footer__nav-x,
.footer__nav-insta,
.footer__nav-youtube,
.footer__nav-tiktok,
.footer__nav-note {
    width: 40px;
    height: 40px;
}

.footer__innner {
    max-width: 966px;
    margin: 0 auto;
}

.footer__logo img {
    width: 132px;
}

.footer__logo {
    margin-bottom: 0;
}

.footer__top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 80px;
}

.footer__middle {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer__credit,
.footer__copy {
    font-size: 1.4rem;
}

.footer__credit {
    margin-top: 0;
    text-align: right;
}

.footer__copy {
    text-align: center;
    font-size: 12px;
    margin-top: 80px;
}
}